Skip to content

Retrieve available hours for a combination of employee and services

GET
/api/agenda/horas-disponibles/
curl --request GET \
--url 'https://api.koibox.cloud/api/agenda/horas-disponibles/?fecha=example&is_solapamiento=false' \
--header 'X-Koibox-Key: <X-Koibox-Key>'
servicios
Array<integer>

Service IDs, required if no combined service is specified

servicios_combinados
Array<integer>

Combined service IDs, required if no service is specified

fecha
required
string format: YYYY-MM-DD
user
integer

Employee ID

is_solapamiento
boolean

Indicates whether only one employee per hour should be returned. By default, only one employee is returned.

A list with the available hours for each employee

Media typeapplication/json
Array<object>
object
user

Employee ID

integer
hora
string format: HH:mm

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided

The resource was not found